@charset "Shift-jis";

/* =========================================================
	ヘッダー
========================================================= */
.logo {
	float:left;
	padding:0 0 3px;
	
}
.header_link {
	float:right;
	margin:15px 0 0;
}
.header_link ul {
	float:right;
}
.header_link ul li {
	float:left;
	margin:0 5px 0 0;
}

.header_link ul li.last,
.header_link2 ul li.last{
	float:left;
	margin:0;
}


/*	下層ページ用*/
.header_link2 {
	float:right;
	margin:0 0 7px;
}
.header_link2 ul {
	float:right;
}
.header_link2 ul li {
	float:left;
	margin:0 5px 0 0;
}
.header_subnavi {
	float:right;
	background:url(../common/dotline_01.gif) top left repeat-x;
}
.header_subnavi ul {
	float:left;
}
.header_subnavi ul li {
	float:left;
	margin:0 10px 0 0;
	padding:10px 0 0 20px;
	background:url(../common/list_01.gif) 0 13px no-repeat;
}

.header_subnavi ul li a:link {
	text-decoration:none;
}

.header_subnavi ul li a:visited {
	text-decoration:none;
}

.header_subnavi ul li a:hover {
	text-decoration:none;
}


/* =========================================================
	グローバル
========================================================= */
#gnavi li {
	float:left;
}
#gnavi li img {
	display:block;
}


/* =========================================================
	コンテンツ
========================================================= */
.breadcrumbs {
	text-align:left;
	padding:7px 0;
	font-size:92%;
	color:#666666;
}
.breadcrumbs a:link,
.breadcrumbs a:visited {
	color:#666666;
	text-decoration:underline;
}

.pagetop {
	display:block;
	clear:both;
	text-align:right;
}
.pagetop a:link,
.pagetop a:visited {
	padding:10px 0 0 15px;
	background:url(../common/list_04.gif) 0 13px no-repeat;
	color:#000;
	text-decoration:underline;
}
.pagetop a:hover{
	color:#FF0000;
}
	

/* =========================================================
	レフトボックス
========================================================= */
.search {
	background-color:;
	background:url(../common/search_bg.jpg) no-repeat #F6F6F6;
	padding:0 20px 15px;
	margin:0 0 0;
	zoom:1;
}
.search p.tit {
	padding:13px 1px 10px 0;
}
.search p.search_box {
	padding:0 0 8px;
}
.search p.search_box select {
	width: 180px;
}
.search p.t-right {
	padding:0 0 15px;
}
.leftnavi {
	background:url(../common/snavi_bg.gif) ;
}
.leftnavi02 {
	background:#FFF;
}
.leftnavi_inner {
	background:url(../common/snavi_top.gif) top left no-repeat;
	padding:5px;
	zoom:1;
}
.leftnavi_inner_contact {
	background:url(../common/snavi_top_contact.jpg) top left no-repeat;
	padding:40px 0 0;
	zoom:1;
}
.leftnavi_inner_search {
	background:url(../common/snavi_top_search.jpg) top left no-repeat;
	padding:40px 0 0;
	zoom:1;
}
.leftnavi_inner_qanda {
	background:url(../common/snavi_top_qanda.jpg) top left no-repeat;
	padding:40px 0 0;
	zoom:1;
}
.leftnavi_inner2 {
	background:url(../common/snavi_top2.jpg) top left no-repeat;
	padding:40px 0 0;
	zoom:1;
}
.leftnavi_inner2_btm {
	background:url(../common/snavi_btm2.gif) bottom left no-repeat;
	padding:0 5px 5px;
}
.leftnavi .topbox {
	margin:0 0 5px;
}
.leftnavi .btmbox {
	background:url(../common/snavi2_bg.gif) top left;
}
.leftnavi .btmbox_inner {
	background:url(../common/snavi2_top.gif) top left no-repeat;
}

.leftnavi .btmbox_inner2 {
	background:url(../common/snavi2_top2.gif) top left no-repeat;
}


.leftnavi .btmbox_btm {
	background:url(../common/snavi2_btm.gif) bottom left no-repeat;
	padding:15px 0px 10px 4px;
	zoom:1;
}
.leftnavi .btmbox ul {
	margin:0 6px 3px;
	background:url(../common/line_01.gif) bottom center no-repeat;
	padding:0 0 2px;
}
.leftnavi .btmbox ul.last {
	background:none;
	}
.leftnavi .btmbox ul li {
	background:url(../common/list_01.gif) 0 8px no-repeat;
	padding:5px 0 5px 13px;
	font-weight:bolder;
}
.leftnavi .btmbox ul li ul {
	margin:2px 0;
	background:none;
	padding:0;
}
.leftnavi .btmbox ul li ul li {
	background:url(../common/list_03.gif) 0 8px no-repeat;
	padding:3px 0 3px 8px;
	font-weight:normal;
}
.leftnavi .btmbox ul li ul li ul {
	margin:2px 0;
	background:none;
	padding:0;
}
.leftnavi .btmbox ul li ul li ul li {
	background:url(../common/list_04.gif) 0 8px no-repeat;
	padding:4px 0 4px 11px;
	font-weight:normal;
}

.leftnavi .btmbox ul li ul li ul li ul {
	margin:2px 0;
	background:none;
	padding:0;
}
.leftnavi .btmbox ul li ul li ul li ul li {
	background:0 4px no-repeat;
	padding:0px 0 0px 0px;
	font-weight:normal;
	font-size: 12px;
}

.leftnavi .bnr_box {
	padding:10px 0 0 0 ;
	background:#FFF;
}
.leftnavi .bnr_box2 {
	background-color:#FFF;
}
.leftnavi .bnr_box p {
	padding:0 0 5px;
}


.leftnavi a:link {
	text-decoration:none;
}

.leftnavi a:visited {
	text-decoration:none;
}

.leftnavi a:hover {
	text-decoration:none;
}

.active {
	font-weight: bold;
	color: #CC0000;
}

.leftnavi .active a:link {
	text-decoration:none;
	font-weight: bold;
	color: #CC0000;
}

.leftnavi .active a:visited {
	text-decoration:none;
	font-weight: bold;
	color: #CC0000;
}

.leftnavi .active  a:hover {
	text-decoration:none;
	font-weight: bold;
	color: #FF0000;
}


/* =========================================================
	ライトボックス
========================================================= */
#rightbox .col2_box {
}
#rightbox .col2_box .f-left {
	width:470px;
}
#rightbox .col2_box .f-right {
	width:220px;
}
.topic {
	padding:0 0 15px;
	margin:0 0 15px;
	background:url(../common/dotline_01.gif) bottom left repeat-x;
}
.topic.last {
	margin:0 0 30px;}
.topic dl {
	width:470px;
	margin:0 0 8px;
}
.topic dl dt {
	width:90px;
	float:left;
	font-weight:bolder;
}
.topic dl dd {
	width:370px;
	float:right;
}
.topic dl dd a:link,
.topic dl dd a:visited{
	padding:0 0 0 15px;
	background:url(../common/list_01.gif) 0 2px no-repeat;
	color:#E00000;
	text-decoration:underline;
}
.topic dl dd a:hover {
	text-decoration:none;
}
.sparktopic dl {
	padding:0 0 15px;
	margin:0 0 15px;
	background:url(../common/dotline_01.gif) bottom left repeat-x;
}
.sparktopic dl.last {
	margin:0px;
}

.sparktopic dl dt {
	float:left;
	width:100px;
}
.sparktopic dl dd {
	width:360px;
	float:right;
}
.liststyle01 {
	padding:0 0 0 15px;
	background:url(../common/list_01.gif) 0 3px no-repeat;
}
.liststyle01 a:link,
.liststyle01 a:visited{
	color:#E00000;
	text-decoration:underline;
}
.liststyle01 a:hover {
	text-decoration:none;
}

#rightbox .col2_box .f-right p {
	margin:0 0 8px;
}

/* =========================================================
	フッター
========================================================= */
#footer .footer_link {
	width:400px;
	float:left;
}
#footer .footer_link  ul li {
	float:left;
	background:url(../common/list_02.gif) 4px 4px no-repeat;
	padding:0 0 0 20px;
	margin:0 20px 0 0;
}
#footer .copyright {
	float:right;
	width:300px;
	color:#666;
	font-size:70%;
	_font-size:80%;
	text-align:right;
}

/* =========================================================
	商品情報
========================================================= */
h2{
	margin:0 0 20px;
}
h2.title{
	padding:4px 0 4px 15px;
	background:url(../common/h2_line.jpg) left bottom repeat-x ;
	font-size:140%;
	font-weight: bold;
	clear:both;
}
h3 {
	margin:0 0 20px;
}
h3.title {
	padding:4px 0 4px;
	background:url(../common/h3_bg.gif) left top repeat;
	color:#FFF;
	font-size:110%;
	clear:both;
}
h3.title span {
	background:url(../common/h3_mark.gif) left center no-repeat;
	padding:0 0 0 18px;
}
h3.title div {
	background:url(../common/h3_mark.gif) left center no-repeat;
	padding:0 0 0 18px;
}
.img_area {
	width:350px;
	float:left;
}
.lineup_area {
	float:right;
	width:350px;
}
.lineup_area ul li {
	background:url(../common/dotline_02.gif) bottom left repeat-x;
	padding:10px 0 10px;
	font-weight:bolder;
}
.lineup_area ul li a {
	background:url(../common/list_01.gif) 0 6px no-repeat;
	padding:5px 0 5px 15px;
	font-weight:bolder;
}

.lineup_area ul li ul {
	margin:2px 0;
	background:none;
	padding:0;
}
.lineup_area  ul li.sub_lineup {
	background:none;
	padding:10px 0 0;
}
.lineup_area  ul li.sub_lineup li {
	background:url(../common/list_03.gif) 0 8px no-repeat;
	padding:5px 0 5px 10px;
}
.lineup_area  ul li.sub_lineup ul {
	margin:0 0 0 15px;
}
.lineup_area  ul li.sub_lineup li a {
	background:none;
	padding:0;
	font-weight:normal;
}
/* =========================================================
	ネジ首切れ
========================================================= */
#list {
}

#list .bg_mdl {
	background:url(../products/sparkplugs/troubleshooting/image/bg_mdl.gif) repeat;
	margin:0 0 10px;
}
#list .bg_mdl.last {
	margin:0 0 20px;
}

#list .bg_top {
	background:url(../products/sparkplugs/troubleshooting/image/bg_top_btm.gif) no-repeat;
	padding:1px 0 0;
}

#list .bg_btm {
	background:url(../products/sparkplugs/troubleshooting/image/bg_top_btm.gif) no-repeat left bottom;
	padding:0 0 1px;
}

#list .liststyle02 {
}


#list .liststyle02 li {
	float:left;
	width:230px;
	_width:230px;
	margin:0 10px 0 0;
}

#list .liststyle02 li.last {
	margin:0;
}

#list .liststyle02 li a {
	display:block;
	background:url(../common/list_05.gif) no-repeat 15px center;
	padding:10px 0 10px 35px;
}


#list .liststyle02 .line-1 {
	display:block;
	background:url(../common/list_05.gif) no-repeat 15px center;
	padding:19px 0 18px 35px;
}

#list .liststyle02 li.style01 a {
	padding:18px 0 18px 35px;
}

#list .liststyle02 li a:hover {
	background:url(../common/list_06.gif) no-repeat 15px center #CD0000;
	color:#FFF;
}

#list .liststyle02 li.cr a:link,
#list .liststyle02 li.cr a:visited,
#list .liststyle02 li.cr a:hover {
	background:url(../common/list_06.gif) no-repeat 15px center #CD0000;
	color:#FFF;
}

#list .tit_style01 {
	background:url(../common/texture01.gif) repeat;
	padding:10px;
	width:690px;
	_width:710px;
	font-size:120%;
	margin:0 0 15px;
}

#list .tit_style01 .border {
	border-left:#E00000 4px solid;
	padding:0 10px;
}

#list .layout01 {
	margin:0 0 30px;
}

#list .layout01 .left-area {
	float:left;
	width:470px;
	font-size:120%;
}


#list table.type01 {
	border-color:#999;
	width:710px;
	margin:0 0 20px;
}

#list table.type01 th,
#list table.type01 td {
	border-color:#999;
	padding:5px 0;
	text-align:center;
}

#list table.type01 th {
	background:#666;
	color:#FFF;
	font-weight:bold;
}

#list table.type01 th.th01 {
	width:200px;
}

#list table.type01 td {
	background:#E8E8E8;
}

/*トピックス*/

#topics {
}

#topics .dot {
	background:url(../common/dot.gif) repeat-x left bottom;
	padding:0 0 15px;
	margin:0 0 15px;
}

#topics .define01 {
	background:url(../common/dot.gif) repeat-x left bottom;
	padding:0 0 15px;
	margin:0 0 15px;
}

#topics .define01 dt {
	background:url(../common/list_01.gif) no-repeat left center;
	padding:0 0 0 15px;
	margin:0 0 10px;
	font-weight:bold;
}

#topics .define01 dt a {
	color:#E00000;
	font-weight:bold;
}

.tit_style02 {
	background:url(../topics/image/bg_tit.gif) no-repeat left center;
	padding:10px 0 10px 15px;
	font-size:130%;
	font-weight:bold;
	border-bottom:#333 1px solid;
	margin:0 0 20px;
}



.edit01 {
	float:left;
/*	width:390px; */
}


.photo-area {
	float:right;
	width:280px;
}

.edit02 {
	width:690px;
}


/*購入を検討されている方へ*/

#purchase {
}

.design01 {
	border-top:#FFF 1px solid;
	border-left:#FFF 1px solid;
}

.design01 td {
	border-right:#FFF 1px solid;
	border-bottom:#FFF 1px solid;
	background:#666666;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}

.design02 {
	border-top:#FFF 1px solid;
	border-left:#FFF 1px solid;
}

.design02 td {
	border-right:#FFF 1px solid;
	border-bottom:#FFF 1px solid;
	color:#FFF;
	font-weight:bold;
}

.list01 {
	float:left;
}

.list01 li {
	margin:0 0 10px;
}

.list02 {
	float:right;
}

.list02 li {
	margin:0 0 10px;
}


/*整備工場・修理店の方へ*/

#shop {
}


#shop .layout01 {
	margin:0 0 20px;
}

#shop .layout01 .right-area {
	float:right;
	width:410px;
}


/*取り付けをされる方へ*/

#installation {
}

.entame_box {
	padding:5px;
	background:url(../common/texture01.gif) repeat;
	margin:0 0 20px;
}

.entame_box .right-area {
	float:right;
	width:290px;
	margin:15px 0;
}

.list03 li {
	background:url(../common/list_01.gif) no-repeat left center;
	padding:0 0 0 15px;
	margin:0 0 10px;
}

/*基礎知識を知りたい方*/

#basic {
}

#basic .layout01 {
	margin:0 0 20px;
}

#basic .layout01 .left-area {
	float:left;
	width:345px;
}

#basic .layout01 .right-area {
	float:right;
	width:345px;
}

#basic .layout01 .left-area .txt-area,
#basic .layout01 .right-area .txt-area {
	float:left;
	width:200px;
}


.bnr_list {
	margin:0 0 20px;
}

.bnr_list li {
	float:left;
	margin:0 10px 0 0;
}

.bnr_list li.last {
	margin:0;
}

/*プレミアムRXプラグ*/


#rx {
}


#rx .layout01 {
	background:url(../common/dot.gif) repeat-x left bottom;
	padding:0 0 20px;
	margin:0 0 20px;
}

#rx .layout01 .left-area {
	float:left;
	width:220px;
}

#rx .layout02 {
	margin:0 0 20px;
}

#rx .layout02 .left-area {
	float:left;
	width:345px;
}

#rx .layout02 .right-area {
	float:right;
	width:345px;
}

.txt-style {
	padding:10px;
	background:#DDDDDD;
	margin:0 0 20px;
}


.txt-style02 {
	font-weight:bold;
	font-size:130%;
	color:#E8380D;
	margin:0 0 20px;
}.txt-style03 {	font-weight:bold;	font-size:200%;	color:#E8380D;	margin:0 0 20px;}

.table_design {
	border-top:#999999 1px solid;
	border-left:#999999 1px solid;
	font-size:90%;
	margin:0 0 10px;
}

.table_design th,
.table_design td {
	border-right:#999999 1px solid;
	border-bottom:#999999 1px solid;
	padding:3px;
	text-align:center;
}


.table_design th {
	background:#666666;
	font-weight:bold;
}


/*MotoDXプラグ*/


#dx {
}


#dx .layout01 {
	background:url(../common/dot.gif) repeat-x left bottom;
	padding:0 0 20px;
	margin:0 0 20px;
}

#dx .layout01 .left-area {
	float:left;
	width:220px;
}

#dx .layout02 {
	margin:0 0 20px;
}

#dx .layout02 .left-area {
	float:left;
	width:345px;
}

#dx .layout02 .right-area {
	float:right;
	width:345px;
}



/*各県HTML用設定*/

.area02 {
	width:100%;
	text-align:center;
}

.contents_area02 {
	width:740px;
	margin:0 auto;
	text-align:justify;
	padding:30px 0;
}

.tit_style03 {
	background:url(../contact/network/pref/image/bg_dot.gif) repeat-x left bottom #EEEEEE;
	padding:10px;
	font-size:130%;
	margin:0 0 20px;
}


.tit_style03 span {
	border-left:#CC0000 3px solid;
	padding:2px 5px;
	font-weight:bold;
}

.table_design02 {
	border-top:#FFF 1px solid;
	border-left:#FFF 1px solid;
	margin:0 0 20px;
}


.table_design02 th,
.table_design02 td {
	border-right:#FFF 1px solid;
	border-bottom:#FFF 1px solid;
	padding:5px;
	text-align:center;
}


.name_left {
	text-align:left!important;
}

/*サイトマップ*/

#sitemap {
}


#sitemap .layout01 {
	margin:0 0 20px;
}

#sitemap .layout01 .left-area {
	float:left;
	width:345px;
}

#sitemap .layout01 .right-area {
	float:right;
	width:345px;
}

.list04 li {
	background:url(../common/texture01.gif) repeat;
	padding:5px;
	margin:0 0 10px;
}

.list04 li p {
	background:url(../common/list_01.gif) no-repeat left center;
	padding:0 0 0 15px;
}

.list05 {
	margin:0 0 0 15px;
}

.list05 li {
	background:url(../common/list_01.gif) no-repeat left center;
	padding:0 0 0 15px;
	margin:0 0 10px;
}

.list06 {
	margin:0 0 0 25px;
}

.list06 li {
	background:url(../common/list_02.gif) no-repeat left center;
	padding:0 0 0 15px;
	margin:0 0 10px;
}

.list07 {
	margin:0 0 0 45px;
}

.list07 li {
	margin:0 0 10px;
}

#sitemap a.linkstyle {
	font-weight:bold;
	color:#FFF;
}


.bannar_entame {
	background-image: url(/common/bnr_01.gif);
	display:block;
	width:220px;
	height:140px;
}


